Knowledgebase
I get an error message when trying to log into the Global Courseware.
Posted by Louis Peduzzi on 28 August 2012 08:01 PM

Please make sure you have the latest version of Java installed To download go to http://www.java.com/en/download/manual.jsp.

The preferred browser for the Global Courseware is Internet Explorer